sap.ui.define([
    "sap/fe/test/JourneyRunner",
	"at/clouddna/books/test/integration/pages/ZRAP_CV_BOOKSMain"
], function (JourneyRunner, ZRAP_CV_BOOKSMain) {
    'use strict';

    var runner = new JourneyRunner({
        launchUrl: sap.ui.require.toUrl('at/clouddna/books') + '/test/flpSandbox.html#atclouddnabooks-tile',
        pages: {
			onTheZRAP_CV_BOOKSMain: ZRAP_CV_BOOKSMain
        },
        async: true
    });

    return runner;
});

